.relatedContentOverlap {
    width: 43px;
    position: relative;

    .relatedContentIcon-base {
        background-color: var(--primary-primary-main);
        border-radius: 50px;
        height: 30px;
        left: 0px;
        position: absolute;
        top: 1px;
        width: 30px;
    }

    .relatedContentIcon {
        left: 5px;
        position: absolute;
        top: 6px;
    }

    .relatedContentCircle-group {
        height: 31px;

        .circle {
            border: 1px solid;
            border-color: var(--primary-primary-main);
            border-radius: 50px;
            height: 100px;
            position: absolute;
            width: 100px;
        }
    }
}

.relatedContentSection {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 19px;
    align-self: stretch;
}

.relatedContentSectionHeader {
    color: #000;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.moreRelatedItems {
    color: #05668d;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.relatedContentEntries {
    display: flex;
    height: 251px;
    align-items: flex-start;
    gap: 30px;
    align-self: stretch;
}

.relatedContentEntry {
    display: flex;
    padding: 14px 0px 14px 30px;
    flex-direction: column;
    //align-items: center;
    gap: 9px;
    flex: 1 0 0;
    align-self: stretch;
    max-width: 100%;
}

.relatedContentResourceType {
    color: #05668d;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

.relatedContentTitle {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1 0 0;
    align-self: stretch;
    color: #05668d;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    padding-top: 50px;
    padding-bottom: 50px;

    @media only screen and (max-width: $customBreakpoint) {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.relatedContentButton {
    display: grid;
    gap: 10px;
    min-width: 0;
    flex: 1;
    overflow: hidden;
    height: fit-content !important;
    min-height: 40px;
}

.relatedContentLink {
    color: #fff;
    line-height: 18px;
    text-transform: uppercase;
}

.relatedContentLabel {
    text-align: center;
    font-size: 11.5px;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    white-space: normal;
}

.relatedContentLine {
    min-width: 1px;
    background: var(--border-grey);
    opacity: 1 !important;
}
